
singleton Material(sawdust)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "sawdust_d.dds";
    normalMap[0] = "sawdust_n.dds";
    materialTag0 = "decal";
    materialTag1 = "Industrial";
    materialTag2 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
};

singleton Material(ind_decal_stuff_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "ind_decals_01.dds";
    materialTag0 = "decal";
    materialTag1 = "Industrial";
    materialTag2 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
};

singleton Material(ind_decal_stuff_02)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "ind_decals_02_d.dds";
    materialTag0 = "decal";
    materialTag1 = "Industrial";
    materialTag2 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    specularMap[0] = "ind_decals_02_s.dds";
};

singleton Material(ind_decal_stuff_02b)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "ind_decals_02b_d.dds";
    materialTag0 = "decal";
    materialTag1 = "Industrial";
    materialTag2 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    specularMap[0] = "ind_decals_02_s.dds";
};

singleton Material(nat_decals_rocks_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "nat_decals_rocks_01.dds";
    specularMap[0] = "nat_decals_rocks_01_s.dds";
    normalMap[0] = "nat_decals_rocks_01_n.dds";
    materialTag0 = "decal";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag2 = "Natural";
    specularStrength[0] = "0.784314";
    alphaRef = "167";
};

singleton Material(eca_road_variation_and_damage)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "eca_road_variation_and_damage_d.dds";
    materialTag0 = "decal";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
};

singleton Material(eca_decals_concrete_damage)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "eca_decals_concrete_damage_d.dds";
    materialTag0 = "decal";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
};

singleton Material(nat_decals_fallen_leaves)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "nat_decals_fallen_leaves_d.dds";
    materialTag0 = "decal";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag2 = "Natural";
    specularMap[0] = "nat_decals_fallen_leaves_s.dds";
};

singleton Material(Road_01_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/GridMap/art/decals/road-01_decals.dds";
    materialTag0 = "RoadAndPath";
    translucent = "1";
    materialTag1 = "beamng";
    specular[0] = "0.992157 0.992157 0.992157 1";
    specularPower[0] = "1";
    specularMap[0] = "levels/GridMap/art/decals/Road-01_s.dds";
    translucentZWrite = "1";
    castShadows = "0";
    normalMap[0] = "levels/GridMap/art/decals/road-01_n.dds";
};

singleton Material(BNG_Road_02_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-02_decal.dds";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    materialTag0 = "beamng";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    specularMap[0] = "road-02_s.dds";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
};