
singleton Material(MultiSeat_Template_Gray)
{
   mapTo = "Gray";
   diffuseColor[0] = "0.171233 0.171233 0.171233 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(AsphaltRoad_lanes_narrow_unbroken_mesh)
{
    mapTo = "AsphaltRoad_lanes_narrow_unbroken_mesh";
    diffuseMap[0] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/east_coast_usa/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_unbroken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "0";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "1";
    materialTag2 = "east_coast_usa";
};

singleton Material(Concrete1)
{
   mapTo = "Concrete1";
   diffuseColor[0] = "0.933333 0.905882 0.847059 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   colorMap[0] = "levels/potosiSprings/art/textures/concrete1_diffuse.png";
};

singleton Material(GasPump)
{
   mapTo = "GasPump";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   diffuseMap[0] = "levels/potosiSprings/art/textures/oldGasPump_diffuse.png";
   normalMap[0] = "levels/potosiSprings/art/textures/oldGasPump_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(GasStore)
{
   mapTo = "GasStationTrim";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   diffuseMap[0] = "levels/potosiSprings/art/textures/oldGasStore_diffuse.png";
   normalMap[0] = "levels/potosiSprings/art/textures/oldGasStore_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Wood1)
{
   mapTo = "Wood1";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   diffuseMap[0] = "levels/potosiSprings/art/textures/wood1_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Watermill)
{
   mapTo = "Watermill";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   diffuseMap[0] = "levels/potosiSprings/art/textures/watermill_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Waterwheel)
{
   mapTo = "Waterwheel";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   diffuseMap[0] = "levels/potosiSprings/art/textures/wheel_diffuse.png";
   normalMap[0] = "levels/potosiSprings/art/textures/wheel_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(windows1)
{
   mapTo = "Windows1";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   diffuseMap[1] = "levels/potosiSprings/art/textures/window1_diffuseAlpha.png";
   normalMap[0] = "levels/potosiSprings/art/textures/window1_normal.png";
   specular[0] = "0.99 0.99 0.99 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(doors1)
{
   mapTo = "Doors1";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   diffuseMap[1] = "levels/potosiSprings/art/textures/doors1_diffuseAlpha.png";
   normalMap[0] = "levels/potosiSprings/art/textures/doors1_normal.png";
   specular[0] = "0.7 0.8 0.76 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(Guardrail)
{
   mapTo = "Guardrail";
   diffuseColor[0] = "0.99 0.99 0.99 1";
   diffuseMap[0] = "levels/potosiSprings/art/textures/guardrail_diffuse.png";
   normalMap[0] = "levels/potosiSprings/art/textures/guardrail_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(Stone1)
{
   mapTo = "Stone1";
   diffuseColor[0] = "0.933333 0.933333 0.933333 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   colorMap[0] = "levels/potosiSprings/art/textures/stone1_diffuse.png";
};